services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\Info\:
    resource: '../Classes/*'

  TYPO3\CMS\Info\Controller\InfoModuleController:
    tags: ['backend.controller']

  TYPO3\CMS\Info\Controller\InfoPageTyposcriptConfigController:
    public: true

  TYPO3\CMS\Info\Controller\PageInformationController:
    public: true

  TYPO3\CMS\Info\Controller\TranslationStatusController:
    public: true
